 body {
     background-image: url('img/difbody.jpg');
     background-size: cover;
     background-position: center;
     background-attachment: fixed;
     background-repeat: no-repeat;
 }

 .bg-oriental {
     background-color: #631133 !important;
     /* Guinda institucional */
 }

 .text-oriental {
     font-family: 'Dancing Script', cursive;
     color: #631133 !important;
     font-size: 3em;
 }

 .btn-oriental {
     background-color: #bc955c;
     /* Dorado/Arena */
     color: white;
     border: none;
 }

 .btn-oriental:hover {
     background-color: #a67f4a;
     color: white;
 }

 /*.hero-section {
     background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
         url('img/crio.png');
     background-size: cover;
     background-position: center;
     color: white;
     padding: 100px 0;
 }*/
.hero{
    position:relative;
    height:50vh;
    overflow:hidden;
}

.parallax-img{
    position:absolute;
    width:100%;
    height:150%;
    object-fit:cover;
    top:0;
    left:0;
    z-index:-1;
}

.contenido{
    position:relative;
    z-index:2;
    color:white;
    text-align:center;
    padding-top:500px;
}
 .card-service:hover {
     transform: translateY(-5px);
     transition: 0.3s;
     box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
 }

 .logo {
     width: 150px;
     height: 150px;
 }

 .text-centro {
     font-size: 30px;
     color: #a67f4a;
 }

 h5 {
     font-family: "Fugaz One", sans-serif;
     font-size: 1.7em;
     font-weight: bold;
     color: #775d94;
 }

 .letra {

     font-size: 1.1em;
     font-weight: bold;
 }






 .lighting-section {
     padding: 60px 0;
 }


 .mosaic-card {

    
     border: 2px solid #eba8e2;

     border-radius: 18px;
     padding: 50px 40px;
     height: 100%;
     transition: 0.4s ease;
     position: relative;
     overflow: hidden;

 }

 /* EFECTO MOSAICO */
 .mosaic-card::before {
     content: "";
     position: absolute;
     inset: 0;
     background:
         linear-gradient(rgba(255, 255, 255, 0.03) 1px, transparent 1px),
         linear-gradient(90deg, rgba(255, 255, 255, 0.03) 1px, transparent 1px);
     background-size: 30px 30px;
     opacity: 0;
     transition: 0.4s;
 }

 .mosaic-card:hover::before {
     opacity: 1;
 }

 .mosaic-card:hover {
     transform: translateY(-8px) scale(1.02);
     border-color: #9A8FBF;
     box-shadow: 0 0 25px rgba(196, 139, 91, 0.25);
 }

 .icon-box {
     width: 100px;
     height: 100px;
     border: 2px solid #9A8FBF;
     border-radius: 20px;
     display: flex;
     align-items: center;
     justify-content: center;
     margin-bottom: 20px;
     color: #d7a372;
     font-size: 34px;
 }

 .category-title {
     color: #3b0d0d;
     font-size: 20px;
     letter-spacing: 2px;
     font-weight: bold;
     margin-bottom: 15px;
     text-transform: uppercase;
 }


 .ic {
     filter: brightness(0) invert(0);
 }